/*
 * jQuery FlexSlider v2.6.1
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
	font-family: 'flexslider-icon';
	src: url('fonts/flexslider-icon.eot');
	src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
	outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flexslider .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
	margin: 0;
	background: #fff;
	border: none;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides img {
	height: auto;
	-moz-user-select: none;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 20px;
	height: 20px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 18px;
	display: inline-block;
	content: '\f001';
	color: rgba(78, 193, 236, 1);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
	content: '\f002';
}
.flex-direction-nav .flex-prev {
	left: -50px;
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
	z-index: -1;
}
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play:before {
	content: '\f003';
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	background: #fff;
	background: rgba(255, 255, 255, 1);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0, 0, 0, 0.9);
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 768px) {
	.flex-control-nav {
		bottom: 0;
	}
	.flex-control-paging li a {
		width: 9px;
		height: 9px;
	}
}



/* ===========================================================
 * jquery-simple-text-rotator.js v1
 * ===========================================================
 * Copyright 2013 Pete Rojwongsuriya.
 * http://www.thepetedesign.com
 *
 * A very simple and light weight jQuery plugin that 
 * allows you to rotate multiple text without changing 
 * the layout
 * https://github.com/peachananr/simple-text-rotator
 *
 * ========================================================== */
.rotating {
	display: inline-block;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
	-moz-transform: rotateX(0) rotateY(0) rotateZ(0);
	-ms-transform: rotateX(0) rotateY(0) rotateZ(0);
	-o-transform: rotateX(0) rotateY(0) rotateZ(0);
	transform: rotateX(0) rotateY(0) rotateZ(0);
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	-webkit-transform-origin-x: 50%;
}

.rotating.flip {
	position: relative;
}

.rotating .front, .rotating .back {
	left: 0;
	top: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}

.rotating .front {
	position: absolute;
	display: inline-block;
	-webkit-transform: translate3d(0,0,1px);
	-moz-transform: translate3d(0,0,1px);
	-ms-transform: translate3d(0,0,1px);
	-o-transform: translate3d(0,0,1px);
	transform: translate3d(0,0,1px);
}

.rotating.flip .front {
	z-index: 1;
}

.rotating .back {
	display: block;
	opacity: 0;
}

.rotating.spin {
	-webkit-transform: rotate(360deg) scale(0);
	-moz-transform: rotate(360deg) scale(0);
	-ms-transform: rotate(360deg) scale(0);
	-o-transform: rotate(360deg) scale(0);
	transform: rotate(360deg) scale(0);
}

.rotating.flip .back {
	z-index: 2;
	display: block;
	opacity: 1;

	-webkit-transform: rotateY(180deg) translate3d(0,0,0);
	-moz-transform: rotateY(180deg) translate3d(0,0,0);
	-ms-transform: rotateY(180deg) translate3d(0,0,0);
	-o-transform: rotateY(180deg) translate3d(0,0,0);
	transform: rotateY(180deg) translate3d(0,0,0);
}

.rotating.flip.up .back {
	-webkit-transform: rotateX(180deg) translate3d(0,0,0);
	-moz-transform: rotateX(180deg) translate3d(0,0,0);
	-ms-transform: rotateX(180deg) translate3d(0,0,0);
	-o-transform: rotateX(180deg) translate3d(0,0,0);
	transform: rotateX(180deg) translate3d(0,0,0);
}

.rotating.flip.cube .front {
	-webkit-transform: translate3d(0,0,100px) scale(0.9,0.9);
	-moz-transform: translate3d(0,0,100px) scale(0.85,0.85);
	-ms-transform: translate3d(0,0,100px) scale(0.85,0.85);
	-o-transform: translate3d(0,0,100px) scale(0.85,0.85);
	transform: translate3d(0,0,100px) scale(0.85,0.85);
}

.rotating.flip.cube .back {
	-webkit-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.9,0.9);
	-moz-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
	-ms-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
	-o-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
	transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}

.rotating.flip.cube.up .back {
	-webkit-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.9,0.9);
	-moz-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
	-ms-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
	-o-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
	transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}

/* masonry */
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.grid {
	max-width: 1000px;
	overflow: hidden;
}

.grid:after {
	content: '';
	display: block;
	clear: both;
}

.gutter-sizer {
	width: 20px;
}

.grid-sizer,
.grid-item {
	width: calc(33% - 10px);
}

.grid-item {
	background-color: #fff;
	float: left;
	padding: 30px 40px 40px;
	height:auto;
	margin-bottom:20px;
}

.grid-item .entry-title a {
	color:#00A5E4;
}

.bump-down { 
	margin-top:40px;
}

a.button:hover {
	color:#fff;
	background-color:#C41280;
}

@media screen and (max-width: 952px) {
	.grid-sizer,
	.grid-item {
		width: calc(50% - 10px);
	}
}
@media screen and (max-width: 668px) {
	.grid-item {
		padding: 30px 20px 40px;
	}
	.grid-item h2 {
		font-size: 18px;
	}
}
@media screen and (max-width: 435px) {
	.grid-sizer,
	.grid-item {
		width: calc(100% - 10px);
	}
}